body{
    margin: 0;
	padding: 64px;
	text-align: center;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
    background-color: bisque;
}

h1{
  color: darkblue;
  font-family: Arial, Helvetica, sans-serif;
}

#conteneur{
	height: 600px;									/*800x600*/
	width: 800px;
	text-align: left;
	margin: 10px auto 10px auto;
	position: relative;
	border: 1px solid #CFCFCF;
}
